Technical FAQs

Ask a Question

What are the operating systems supported by ClearSCADA 2015 R2 ?

Refer to the following table for supported Operating System versions.


SCADA Expert ClearSCADA also requires Internet Explorer 9 (32-bit), 10 (32 bit) or 11 (32-bit) for both software installation and fully-functional web-based operation. 
Was this helpful?
What can we do to improve the information ?